:root {
    --green: #48C353;
    --greenhover: #44b44d;
    --greenactive: #79e3826d;
    --greenlight: #7bff00;
    --white: #ffffff;
    --black: #000000;
    --blackhover: #222;
    --blackfunctioning: #131313;
    --greynew: #E9E8E8;
    --greyprograms: #f4f1f1;
    --greyhero: #777777;
    --greycalculator:#cccccc;
    --greyfooter: #DDDADA;
    --error: #cc0000;
}

::-webkit-scrollbar {
    width: 1.2rem;
}

::-webkit-scrollbar-track {
    background-color: transparent;
}

::-webkit-scrollbar-thumb {
    /* background-color: #d6dee1; */
    background-color: #AAB0BC;
    border-radius: 20px;
    border: 6px solid transparent;
    background-clip: content-box;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #343f52;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}